
From: Lennert Buytenhek <buytenh@marvell.com>
Subject: quota: hack fix to build on ARM

On ARM, the quota makefile bombs out with this message:

	*** Text relocation
	make: *** [rpc.rquotad] Error 1

I haven't been able to figure out yet what this is all about, so
ignore this for now (by running 'make' twice.)  This hack is not
for upstream submission.

Signed-off-by: Lennert Buytenhek <buytenh@marvell.com>

Index: SPECS/quota.spec
===================================================================
--- SPECS.orig/quota.spec
+++ SPECS/quota.spec
@@ -2,7 +2,7 @@ Name: quota
 Summary: System administration tools for monitoring users' disk usage.
 Epoch: 1
 Version: 3.14
-Release: 1%{?dist}
+Release: 1%{?dist}.fa1
 License: BSD
 URL: http://sourceforge.net/projects/linuxquota/
 Group: System Environment/Base
@@ -37,7 +37,7 @@ and limiting user and or group disk usag
 %build
 %configure \
 	--with-ext2direct=no --enable-rootsbin
-make
+make || make
 
 
 %install
